# Uses of Class
org.eclipse.ui.intro.config.IntroElement

Packages that use IntroElement
Package
Description
org.eclipse.ui.intro.config
Provides support for customizing welcome content and presentation.

## Uses of IntroElement in org.eclipse.ui.intro.config

Methods in org.eclipse.ui.intro.config that return IntroElement
Modifier and Type
Method
Description
`IntroElement[]`
IntroElement.`getChildren()`
Returns the children of this element.
`abstract IntroElement[]`
IntroConfigurer.`getGroupChildren(String pageId, String groupId)`
Returns the children of computed groups.
`IntroElement[]`
IntroConfigurer.`getLaunchBarShortcuts()`
Returns an array of elements that will be used to build launch bar short cut links.
Methods in org.eclipse.ui.intro.config with parameters of type IntroElement
Modifier and Type
Method
Description
`void`
IntroElement.`addChild(IntroElement child)`
Adds a child to this element.